<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/rootBottomLayout"
        android:layout_below="@+id/view"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/statusLayout"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/backBtn"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_marginStart="6dp"
                android:layout_marginEnd="6dp"
                android:background="@drawable/dr_click_effect_oval_transparent"
                android:gravity="center">

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:src="@drawable/back_black" />

            </LinearLayout>


            <TextView
                android:id="@+id/title"
                style="@style/TextViewFont_PopMedium"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/faq"
                android:textColor="@color/black"
                android:textSize="18sp" />

        </LinearLayout>

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="16dp"
            android:layout_marginTop="24dp"
            android:layout_marginEnd="16dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    style="@style/TextViewFont_PopSemiBold"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="10dp"
                    android:text="@string/about_app"
                    android:textColor="@color/icon_on"
                    android:textSize="20sp" />

                <LinearLayout
                    android:id="@+id/aboutApp1Btn"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/drw_faq_item_bg"
                    android:orientation="vertical"
                    android:padding="16dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/TextViewFont_PopSemiBold"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="@string/faq_about_app1"
                            android:textColor="@color/text_color_lv1"
                            android:textSize="16sp" />

                        <ImageView
                            android:id="@+id/faq_about_app1_iv"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_marginStart="16dp"
                            android:src="@drawable/icon_arrow_down_gray" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/faq_about_app1_des_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:text="@string/faq_about_app1_des"
                        android:textColor="@color/icon_off"
                        android:textSize="14sp"
                        android:visibility="gone" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/aboutApp2Btn"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/drw_faq_item_bg"
                    android:orientation="vertical"
                    android:padding="16dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/TextViewFont_PopSemiBold"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="@string/faq_about_app2"
                            android:textColor="@color/text_color_lv1"
                            android:textSize="16sp" />

                        <ImageView
                            android:id="@+id/faq_about_app2_iv"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_marginStart="16dp"
                            android:src="@drawable/icon_arrow_down_gray" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/faq_about_app2_des_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:text="@string/faq_about_app2_des"
                        android:textColor="@color/icon_off"
                        android:textSize="14sp"
                        android:visibility="gone" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/aboutApp3Btn"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/drw_faq_item_bg"
                    android:orientation="vertical"
                    android:padding="16dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/TextViewFont_PopSemiBold"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="@string/faq_about_app3"
                            android:textColor="@color/text_color_lv1"
                            android:textSize="16sp" />

                        <ImageView
                            android:id="@+id/faq_about_app3_iv"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_marginStart="16dp"
                            android:src="@drawable/icon_arrow_down_gray" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/faq_about_app3_des_tv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:text="@string/faq_about_app3_des"
                        android:textColor="@color/icon_off"
                        android:textSize="14sp"
                        android:visibility="gone" />
                </LinearLayout>

                <TextView
                    style="@style/TextViewFont_PopSemiBold"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="24dp"
                    android:layout_marginBottom="10dp"
                    android:text="@string/file_viewing"
                    android:textColor="@color/icon_on"
                    android:textSize="20sp" />

                <LinearLayout
                    android:id="@+id/fileViewing1Btn"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/drw_faq_item_bg"
                    android:orientation="vertical"
                    android:padding="16dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            style="@style/TextViewFont_PopSemiBold"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:text="@string/faq_about_app3"
                            android:textColor="@color/text_color_lv1"
                            android:textSize="16sp" />

                        <ImageView
                            android:id="@+id/faqFileViewing1Iv"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_marginStart="16dp"
                            android:src="@drawable/icon_arrow_down_gray" />
                    </LinearLayout>

                    <TextView
                        android:id="@+id/faqFileViewing1DscTv"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10dp"
                        android:text="@string/faq_about_app3_des"
                        android:textColor="@color/icon_off"
                        android:textSize="14sp"
                        android:visibility="gone" />
                </LinearLayout>

            </LinearLayout>

        </ScrollView>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/rootBottomLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">

    </LinearLayout>

</RelativeLayout>